sound.playSoundUI("sound.dialogues");
chat.print("<Countryman> Well well ! You got me a mushroom ?");
time.sleep(3.30);
sound.playSoundUI("sound.dialogues");
chat.print("Thanks kid. Here is your reward.");
time.sleep(1.70);
sound.playSoundUI("sound.réussite");
world.triggerBlock(-159,67,58);
time.sleep(2.55);
sound.playSoundUI("sound.dialogues");
chat.print("We also want a raw porckshop, don't forget.");